rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - d -

- dataLength() : header.c
- dateFormat() : hdrfmt.c
- dateToTimet() : parseChangelog.c
- davClose() : rpmdav.h
- davClosedir() : rpmdav.h
- davDestroy() : rpmdav.h
- davDisconnect() : rpmdav.h
- davFree() : rpmdav.h
- davLstat() : rpmdav.h
- davMkdir() : rpmdav.h
- davOpen() : rpmdav.h
- davOpendir() : rpmdav.h
- davRead() : rpmdav.h
- davReaddir() : rpmdav.h
- davRealpath() : rpmdav.h
- davRename() : rpmdav.h
- davReq() : rpmdav.h
- davResp() : rpmdav.h
- davRmdir() : rpmdav.h
- davSeek() : rpmdav.h
- davStat() : rpmdav.h
- davUnlink() : rpmdav.h
- davWrite() : rpmdav.h
- dayFormat() : hdrfmt.c
- db3_fsync_disable() : db3.c
- db3associate() : db3.c
- db3byteswapped() : db3.c
- db3cclose() : db3.c
- db3ccount() : db3.c
- db3cdel() : db3.c
- db3cdup() : db3.c
- db3cget() : db3.c
- db3close() : db3.c
- db3copen() : db3.c
- db3cpget() : db3.c
- db3cput() : db3.c
- db3join() : db3.c
- db3open() : db3.c
- db3stat() : db3.c
- db3sync() : db3.c
- db_fini() : db3.c
- db_init() : db3.c
- dbg_keyval() : sqlite.c
- dbg_scp() : sqlite.c
- dbiAppendSet() : rpmdb.c
- dbiFindByLabel() : rpmdb.c
- dbiFindMatches() : rpmdb.c
- dbiFreeIndexSet() : rpmdb.c
- dbiIndexNewItem() : rpmdb.c
- dbiIndexRecordFileNumber() : rpmdb.c
- dbiIndexRecordOffset() : rpmdb.c
- dbiIndexSetCount() : rpmdb.c
- dbiIntersect() : rpmdb.c
- dbinstanceTag() : hdrfmt.c
- dbiOpen() : rpmdb.c
- dbiPruneSet() : rpmdb.c
- dbiStatsAccumulator() : rpmdb.c
- dbiTagsInit() : rpmdb.c
- dbiTagToDbix() : rpmdb.c
- dbt2set() : rpmdb.c
- debconflictsTag() : hdrfmt.c
- debdependsTag() : hdrfmt.c
- debevrfmtTag() : hdrfmt.c
- debevrTag() : hdrfmt.c
- debmd5sumsTag() : hdrfmt.c
- debobsoletesTag() : hdrfmt.c
- debprovidesTag() : hdrfmt.c
- decFormat() : hdrfmt.c
- defaultMachine() : rpmrc.c
- delMacro() : macro.c , rpmmacro.h
- delTE() : rpmte.c
- depflagsFormat() : hdrfmt.c
- deptypeFormat() : hdrfmt.c
- descriptionTag() : hdrfmt.c
- dieCompare() : rpmal.c
- digestFormat() : hdrfmt.c
- digGetPool() : rpmpgp.c
- dncmp() : files.c
- dnlCount() : fsm.c , iosm.c
- dnlFreeIterator() : fsm.c , iosm.c
- dnlIndex() : fsm.c , iosm.c
- dnlInitIterator() : iosm.c , fsm.c
- dnlNextIterator() : iosm.c , fsm.c
- doAddSubtract() : expression.c
- doDefine() : macro.c
- dodigest() : legacy.c , legacy.h
- doFoo() : macro.c
- doIcon() : parsePreamble.c
- doLogical() : expression.c
- doLookup() : fprint.c
- doMultiplyDivide() : expression.c
- doOutput() : macro.c
- doPatch() : parsePrep.c
- doPatchMacro() : parsePrep.c
- doPrimary() : expression.c
- doputenv() : misc.c , misc.h
- doRelational() : expression.c
- doRmSource() : build.c
- doScript() : build.c , rpmbuild.h
- dosetenv() : misc.c , misc.h
- doSetupMacro() : parsePrep.c
- doShellEscape() : macro.c
- doUndefine() : macro.c
- doUntar() : parsePrep.c
- dpkgEVRcmp() : rpmdpkg.c , rpmdpkg.h
- dpkgEVRcompare() : rpmdpkg.c , rpmdpkg.h
- dpkgEVRctype() : rpmdpkg.c
- dpkgEVRparse() : rpmdpkg.h , rpmdpkg.c
- dsFromDs() : rpmds-py.h , rpmds-py.c
- dsort() : rpmmtree.c
- dupAttrRec() : files.c
- dupMacroEntry() : macro.c